/* base */
body {
	color: #333;
	font-family: "Segoe UI", Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 15px;
}
a {
	color: #333;
}
a:hover {
	color: #333;
	text-decoration: none;
}

/* header */
header {
  background-color: #F2F4F3;
  border-top: 5px solid #424136;
  margin-bottom: 30px;
  padding: 20px 0;
}
h1 {
  font-size: 28px;
  font-weight: bold;
}
header p {
  float: right;
  margin-top: 10px;
}
header .btn-red {
  background-color: #F15A23;
  border-radius: 20px;
  color: #fff;
  display: block;
  font-size: 20px;
  padding: 5px 20px;
}

/* contents */
.container {
  max-width: 730px;
}
.h2-bg {
  background-image: url(/assets/img/midashi_bg.png);
  background-repeat: no-repeat;
  height: 0;
  padding-top: 7.14%;
  background-size: contain;
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 10px;
  min-height: 50px;
  position: relative;
  text-align: center;
}
.h2-bg span {
  display: block;
  left: 50%;
  margin:0;
  padding:0;
  position: absolute;
  top: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  white-space: nowrap;
}
.topics {
  margin-bottom: 50px;
  margin-top: 20px;
}
.topics dt {
  background-color: #95A2AC;
  color: #fff;
  display: inline-block;
  margin-bottom: 5px;
  padding: 2px 10px;
}
.topics dd {
  margin-bottom: 20px;
}
h3 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 30px;
  text-align: center;
}
.img-nagare {
  text-align: center;
}
.notice {
  font-size: 14px;
  list-style: none;
  margin-bottom: 20px;
  margin-left: 16px;
  padding-left: 0;
}
.notice li:before {
  content: "●";
  font-size: 23px;
  line-height: 1;
  margin-left: -13px;
}
.btn-red-big {
  background-color: #F15A23;
  border-radius: 20px;
  color: #fff;
  display: inline-block;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: -1px;
  margin-bottom: 30px;
  padding: 10px 40px;
}
.btn-red-big:hover {
  color: #fff;
}
.contact p {
  font-size: 16px;
}
.tel {
  color: #F15A23;
  font-size: 25px!important;
  font-weight: bold;
  margin-bottom: 0;
}
.tel a {
  color: #F15A23;
}
.contact ul {
  margin-bottom: 30px;
  padding-left: 20px;
}
.access {
  margin-bottom: 50px;
}
.access p {
  line-height: 1.8;
}
.team ul {
  font-size: 16px;
  list-style: none;
  margin-bottom: 20px;
  margin-left: 16px;
  padding-left: 0;
}
.team ul li:before {
  content: "●";
  font-size: 23px;
  line-height: 1;
  margin-left: -13px;
}
.team ul ul {
  margin-left: 20px;
}
.team ul li li:before {
  content: "・";
  margin-left: -23px;
}
.teamname {
  border: 2px solid #333;
  font-size: 16px;
  margin-bottom: 50px;
  margin-top: 30px;
  padding: 10px 20px;
}

/* footer */
footer {
  background-color: #F2F4F3;
  padding: 20px 0 10px;
}
.footer-title {
  font-size: 22px;
  margin-bottom: 5px;
  font-weight: bold;
}
.copyright {
  font-size: 12px;
  position: relative;
  text-align: right;
}
.copyright p {
  bottom: 0;
  position: absolute;
  right: 0;
}


@media only screen and ( max-width: 767px ) {
  /* header */
  header {
    padding: 20px 0 0;
  }
  h1 {
    font-size: 20px;
  }

  /* contents */
  .h2-bg {
    min-height: 20px;
  }
  .h2-bg span {
    font-size: 12px;
  }
  .img-nagare img {
    width: 100%;
  }
  .btn-red-big {
    font-size: 14px;
  }
  .tel {
    font-size: 18px!important;
  }

  /* footer */
  .footer-title {
    font-size: 19px;
  }
  .copyright p {
    position: initial;
  }
}